/*
Theme Name: Dolphin Pacific
Template: xtocky
Author: Ian Fraser c/o 89 Digital
Author URI: https://89digital.co.nz
Description: Theme for Dolphin Pacific
Version: 1.0
*/
/* Date last mod: 11 Sep 19 */

/* ----------- ICONS ----------- */
.icon_svg_dolphin_pacific { width: 100%; height: auto; }
.icon_svg_dolphin_pacific_negative { width: 75%; height: auto; }
.icon_svg_linkedin_negative { width: 30%; height: auto; }
.icon_svg_envelope { display:inline-block; width:24px; margin-right:3px; margin-top:-2px; height:20px; float: left; }
.icon_svg_envelope_right { display:inline-block; width:24px; margin-right:3px; margin-top:-2px; height:20px; float: right; }
.icon_svg_envelope_negative { display:inline-block; width:24px; margin-right:3px; margin-top:-2px; height:20px; float: left; }
.icon_svg_search { display: inline-block; width: 22px; margin-right: 0; float: left; padding: 0; margin-top: -4px; margin-left: -5px; height: 25px; }
.icon_svg_phone { display:inline-block; width:22px; margin-right:3px; margin-top:-2px; height:20px; float: left; }
.icon_svg_phone_negative { display:inline-block; width:22px; margin-right:3px; margin-top:-2px; height:20px; float: left; }
.icon_svg_parts { display:inline-block; width:30px; margin-right:10px; margin-top:-2px; height:20px; float: left; }
.icon_svg_pdf { display:inline-block; width:30px; margin-right:10px; margin-top:-2px; height:20px; float: left; }


/* -------------------- FONTS -------------------- */
@font-face { font-family: 'OpenSans-Bold'; src: url('fonts/OpenSans-Bold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; } 
@font-face { font-family: 'OpenSans-ExtraBold'; src: url('fonts/OpenSans-ExtraBold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; } 
@font-face { font-family: 'OpenSans-Light'; src: url('fonts/OpenSans-Light-webfont.woff') format('woff'); font-weight: normal; font-style: normal; } 
@font-face { font-family: 'OpenSans-Regular'; src: url('fonts/OpenSans-Regular-webfont.woff') format('woff'); font-weight: normal; font-style: normal; } 
@font-face { font-family: 'OpenSans-Semibold'; src: url('fonts/OpenSans-Semibold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; } 
body, html, p, span { font-family: 'OpenSans-Regular', sans-serif !important; }
h1, h4 { font-family: 'OpenSans-Light', sans-serif !important; }
h3 { font-family: 'OpenSans-Regular', sans-serif !important; }
h2, h5, h6 { font-family: 'OpenSans-Semibold', sans-serif !important; }
p { color: #000; font-size: 1.15em; }
p a { color: #00c6ff; }
.fa { font-family: "FontAwesome" !important; }
h1 { color: #00c6ff; font-size: 2.5em !important; }
h2 { color: #00498e !important; }
h2::after { width: 100px; margin-left: auto; margin-right: auto; margin-top: 15px; background-color: #00c6ff; display: block; content: ""; background: #00c6ff; height: 2px; }
h3 { color: #00498e !important; }
h4 { color: #00498e !important; margin-top: 0; margin-bottom: 5px; font-size: 1.6em !important; }
h4 a { color: #00498e !important; }
h5 { color: #00c6ff !important; text-transform: uppercase; margin-bottom: 2px; }
h6 {}
ol { margin: 0; padding: 0; padding-left: 20px; }
ol li { color: #000; font-size: 1.15em; }
ol li ol li { font-size: 1em; }

.textBlack { color: #000 !important; }
.textBlue { color: #00498e !important; }
.textWhite { color: #FFF !important; }
.htag_header { text-transform: uppercase; }

/* -------------------- GENERAL -------------------- */
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

.colour_dark_blue { color: #00498e; }
.colour_light_blue { color: #0094ba; }
.colour_lighter_blue { color: #00c6ff; }
.colour_green { color: #7cc810; }

.img_inline { display: inline-block; float: right; margin-left: 10px; }

#piko-content { margin-top: 50px; }
body.page #piko-content { margin-top: 0; }
body.page .page-header { margin-bottom: 0; }

h2.page_title { font-size: 3em; font-family: 'OpenSans-Light', sans-serif !important; text-shadow: 0px 0px 4px rgba(0,0,0, 0.9); }
h2.page_title span { color: #FFF !important; font-size: 0.6em; font-style: inherit; letter-spacing: -1px; font-weight: bold; text-shadow: 0px 0px 4px rgba(0,0,0, 0.9); }
h2.page_title::after { display: none; }
h2.page_title_white { color: #FFF !important; }

.p_text_intro_title,
.p_text_intro,
.p_text_intro_smaller { margin: 0; margin-bottom: 10px; }
.p_text_intro_title p { color: #00c6ff; font-weight: bold; margin: 0; font-size: 1.5em; }
.p_text_intro p { margin: 0; }
.p_text_intro_smaller p { font-size: 1em; margin: 0; margin-bottom: 10px; }

.btn_download > a.vc_btn3.vc_btn3-color-success.vc_btn3-style-modern { background: #7cc810; border-radius: inherit; font-weight: bold; }
.wpb_single_image.img_download { margin-bottom: 10px; border: 1px solid #ddd; text-align: center; }
.img_download img { width: auto; max-height: 230px; }

/* ----------- HEADER ----------- */
header { }
.header-wrapper { background: #000; }
.header_top_sticky { position: fixed !important; z-index: 999; top: 0; width: 100%; margin: 0 auto; }
.header_logo_menu_sticky { position: fixed !important; z-index: 999; top: 44px; width: 100%; margin: 0 auto; }

.header_top { background: #222; color: #FFF; padding: 6px 0; font-size: 0.9em; }
.header_top ul { margin: 0; padding: 0; }
.header_top ul li { list-style: none; float: left; margin-right: 20px; }
.header_top ul li:last-child { margin-right: 0; }
.header_top ul li a { color: #FFF; }
.header_top ul li a:hover { color: #00c6ff; }
.header_top ul li i { margin-right: 5px; }
.header_top .pull_left { text-align: left; padding-top: 5px; }
.header_top .pull_right { text-align: right; }

.header_logo_menu { background: #000; }
header.site-header .header-main { border-bottom: none; padding-top: 20px; padding-bottom: 16px; }
header .container-fluid { padding-left: 0; padding-right: 0; }
header .logo { margin-top: 0; }
.header-layout-1 .header, .header-layout-1 .site-header .logo { width: 15%; }
.header-layout-1 .header, .header-layout-1 .site-header .logo a { width: 100%; }
.header-layout-1 .site-header .main-menu-wrap { float: right; width: 85%; }
.header-layout-1 .site-header .mega-menu { text-align: right !important; }

header .header_top_text li,
header .header_top_cta li { list-style: none; }
header .header_top_text { text-align: right; margin-top: 10px; margin-bottom: 10px; }
header h3 { color: #00c6ff !important; text-align: right; margin: 0; font-size: 1.1em; font-family: 'OpenSans-Light', sans-serif !important; }
header .header_top_cta { min-height: 32px; }
header .header_top_cta li { float: right; }
header .header_top_cta li > div.textwidget { display: table-cell; vertical-align: bottom; height: 26px; }
header .header_top_cta .textwidget p { display: inline-block; margin: 0; float: right; font-size: 1em; }
header .header_top_cta a { font-family: 'OpenSans-Regular'; }
header .header_top_cta .header_phone { font-size: 1.2em; }
header .header_top_cta .header_phone,
header .header_top_cta .header_phone a { color: #00498e; font-family: 'OpenSans-Bold'; }

header form { border: 1px solid #000; padding: 0 15px; margin-top: 0; min-width: 240px; }
header form input[type=search] { float: left; width: 90%; padding: 0; padding-left: 0 !important; }
header form button { padding: 0; border: none; float: right; width: 10%; background: none; }
header form button:hover { background: none; }	

#menu-header-top-menu { padding: 0; margin: 0; margin-top: 10px; }
#menu-header-top-menu > li { list-style: none; display: inline-block; }
#menu-header-top-menu > li a { color: #FFF; font-family: 'OpenSans-ExtraBold'; text-transform: uppercase; font-size: 1em; padding-left: 20px; padding-right: 20px; }
#menu-header-top-menu > li:last-child a { padding-right: 0; }
#menu-header-top-menu > li a:hover { color: #00c6ff; }
#menu-header-top-menu > li.current_page_item a { color: #00c6ff; }
.mega-menu > li { padding: 0; margin-left: 0 !important; }
.mega-menu > li a { padding-right: 0; }
#menu-header-top-menu > li .sub-menu {}
#menu-header-top-menu > li .sub-menu li {}
#menu-header-top-menu > li .sub-menu li a { font-size: 0.9em; padding: 8px 12px; color: #000; font-family: 'OpenSans-Regular'; }
#menu-header-top-menu > li .sub-menu li a:hover { color: #00c6ff; }
#menu-header-top-menu > li.menu-item-has-children::after { content: ''; position: absolute; width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #000; clear: both; top: 20px; }
#nav-menu-item-2656::after { left: 115px; }

.navbar-toggle { float: right; margin-top: 0; text-align: right; }
.navbar-toggle button { color: #FFF; }
.navbar-toggle button:hover { color: #00c6ff; }
.header-layout-1 .header-main .header-dropdown.search-full { display: none !important; }

.yith-ajaxsearchform-container {}
.yith-ajaxsearchform-container form { width: 300px; border: none; padding: 0; }
.yith-ajaxsearchform-container form label { display: none; }
.yith-ajaxsearchform-container form div {}
.yith-ajaxsearchform-container form input[type=search] { display: inline-block; float: left; max-width: 220px; border: none; height: 28px; margin-right: 0; padding-left: 10px !important; color: #FFF; background: #777; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -khtml-border-radius: 0; line-height: inherit; }
.yith-ajaxsearchform-container form input[type=submit] { padding: 0 12px; display: inline-block; float: left; background: #00c6ff;color: #FFF; border: none; height: 28px; font-size: 0.9em; line-height: 1em; }
.autocomplete-suggestion { color: #000; }

.header-layout-1 .header_logo_menu_sticky .logo { -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
.header-layout-1 .header_logo_menu_sticky .header_top_text { -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; height: 0; overflow: hidden; margin: 0; }

.push-menu > h3 { color: #FFF !important; }
.push-fixed { background: #FFF; }

/* ----------- FOOTER ----------- */
.footer_logos { text-align: center; padding-top: 30px; padding-bottom: 30px; }
.footer_logos li { list-style: none; display: inline-block; margin: 0 15px; }
.footer_logos li img { width: inherit; max-height: 50px; max-width: 170px !important; }
.footer_lower { background: #000; padding-top: 40px; padding-bottom: 40px; }
.footer_lower .footer_col_1 { width: 25%; }
.footer_lower .footer_col_2 { width: 30%; }
.footer_lower .footer_col_3 { width: 23%; }
.footer_lower .footer_col_4 { width: 22%; }
.footer_lower .widget_text p { font-family: 'OpenSans-Regular' !important; }
.footer_lower p { color: #FFF; font-size: 1em; }
.footer_lower .footer_col > li { list-style: none; }
.footer_lower .footer_header { color: #00c6ff; font-size: 1.3em; font-family: 'OpenSans-ExtraBold' !important; text-transform: uppercase; }
.footer_lower .footer_links .widget_nav_menu { width: 50%; display: inline-block; float: left; }
.footer_lower .footer_links .widget_nav_menu ul { margin-top: 4px; }
.footer_lower .footer_links .widget_nav_menu li { margin-bottom: 6px; }
.footer_lower .footer_links .widget_nav_menu a { color: #FFF; font-family: 'OpenSans-Regular'; }
.footer_lower .footer_links .widget_nav_menu a:hover { color: #00c6ff; }
.footer_lower .footer_address .textwidget > div p { margin: 0; margin-bottom: 6px; }
.footer_lower .footer_address a { color: #FFF; }
.footer_lower .footer_form { color: #FFF; }
.footer_lower .footer_form label { color: #FFF; font-family: 'OpenSans-Regular'; }
.footer_lower .footer_form .mc-field-group { margin-bottom: 10px; }
.footer_lower .footer_form input[type=text],
.footer_lower .footer_form input[type=email] { background: #FFF; }
.footer_lower .footer_form input[type=submit] { background: #7cc810; border: none; padding: 6px 22px 5px 22px; color: #FFF; margin-top: 12px; margin-bottom: 12px; height: inherit; line-height: inherit; }
.footer_lower .footer_form .indicates-required { font-size: 0.8em; }

.footer_bottom { background: #222; color: #FFF; padding: 20px 0; font-size: 0.9em; }
.footer_bottom ul { padding: 0; margin: 0; }
.footer_bottom ul li { list-style: none; display: inline-block; float: left; margin-right: 20px; }
.footer_bottom ul li:last-child { margin-right: 0; }
.footer_bottom a { color: #FFF; }
.footer_bottom .pull-right { text-align: right; }



/* ----------- BREADCRUMBS ----------- */
body:not(.single-product) .page-header { background-color: #00498e; }
.breadcrumb { padding: 15px 0; font-family: 'OpenSans-Regular' !important; }
.single-breadcrumb { color: #00c6ff !important; padding: 0; }
.single-breadcrumb a,
.single-breadcrumb i { color: #FFF !important; padding: 0; }
.woocommerce-breadcrumb { color: #00c6ff !important; padding: 0; }
.woocommerce-breadcrumb a,
.woocommerce-breadcrumb i { color: #FFF !important; padding: 0; }



/* ----------- SIDEBAR ----------- */
.widget_product_categories {}
.widget_product_categories a { font-family: 'OpenSans-Regular' !important; }
.widget_product_categories .current-cat a { color: #00c6ff !important; }



/* ----------- HOME ----------- */
.home_tile_category_top { width: 100%; min-height: 296px; background-repeat: no-repeat; background: #f4f4f4; position: relative; }
.home_tile_category_top h3 { position: relative; top: 20px; margin: 0; left: 20px; font-size: 1.8em; line-height: 1.2em; }
.home_tile_category_top h4 { position: absolute; bottom: 12px; left: 20px; font-size: 1.3em !important; margin: 0; }
.home_tile_category_top h5 { position: absolute; bottom: 38px; left: 20px; font-size: 1.6em; margin: 0; }
.home_tile_category_top_tall { width: 100%; min-height: 628px; background-repeat: no-repeat; background: #f4f4f4; position: relative; }
.home_tile_category_top_tall h3 { color: #000; position: relative; top: 20px; margin: 0; left: 20px; font-size: 2.2em; line-height: 1.2em; }
.home_tile_category_top_tall h4 { position: absolute; bottom: 12px; margin: 0; left: 20px; font-size: 1.3em !important; }
.home_tile_robotic_cleaners { background-image: url('https://dolphinpacific.co.nz/wp-content/uploads/2019/04/home_tile_robotic_cleaners.jpg'); }
.home_tile_robotic_cleaners_v2 { background-image: url('https://dolphinpacific.co.nz/wp-content/uploads/2019/09/home_tile_robotic_cleaners-v2.jpg'); }
.home_tile_pumps { background-image: url('https://dolphinpacific.co.nz/wp-content/uploads/2019/04/home_tile_pumps.jpg'); }
.home_tile_splash_me { background-image: url('https://dolphinpacific.co.nz/wp-content/uploads/2019/04/home_tile_splash_me.jpg'); }
.home_tile_splash_me_v2 { background-image: url('https://dolphinpacific.co.nz/wp-content/uploads/2019/09/home_tile_splash_me-v2.jpg'); }
.home_tile_ozone_swim { background-image: url('https://dolphinpacific.co.nz/wp-content/uploads/2019/04/home_tile_ozone_swim.jpg'); }
.home_tile_filters_cleaners { background-image: url('https://dolphinpacific.co.nz/wp-content/uploads/2019/04/home_tile_filters_cleaners.jpg'); }
.home_tile_splash_me_v2 h3 { left: inherit; right: 20px; text-align: right; font-size: 1.6em; }
.home_tile_splash_me_v2 h4 { left: inherit; right: 20px; text-align: right; font-size: 1.1em; }

.home_tile_category_bottom { width: 100%; min-height: 229px; background-repeat: no-repeat; background: #f4f4f4; position: relative; }
.home_tile_category_bottom h3 { color: #FFF !important; position: absolute; bottom: 12px; margin: 0; left: 20px; font-size: 1.6em; line-height: 1.2em; }
.home_tile_pool_spa_chemicals { background-image: url('https://dolphinpacific.co.nz/wp-content/uploads/2019/04/home_tile_pool_spa_chemicals.jpg'); }
.home_tile_pool_accessories { background-image: url('https://dolphinpacific.co.nz/wp-content/uploads/2019/04/home_tile_pool_accessories.jpg'); }
.home_tile_pool_lighting { background-image: url('https://dolphinpacific.co.nz/wp-content/uploads/2019/04/home_tile_pool_lighting.jpg'); }

.home_list ul { margin: 0; padding: 0; }
.home_list ul li { list-style: none; font-size: 1.2em; }
.home_list ul li a { color: #00c6ff; }

/* ----------- PAGES ----------- */
.page_contact_details .wpb_wrapper > div { margin-bottom: 10px; }
.page_contact_details .icon_svg_phone,
.page_contact_details .icon_svg_envelope { margin-top: 2px; margin-right: 8px; }
.page_contact_details a { font-size: 1.2em; }
.page_enquiry .wpcf7-form { background: #eee; padding: 16px; }
.page_enquiry .wpcf7-form .row { margin-bottom: 10px; }
.page_enquiry .wpcf7-form p.form_title { margin: 0; color: #00498e; font-family: 'OpenSans-Bold' !important; }
.page_enquiry .wpcf7-form label { color: #000; text-transform: inherit; font-size: 1em; letter-spacing: inherit; margin-bottom: 5px; width: 100%; }
.page_enquiry .wpcf7-form input[type=text],
.page_enquiry .wpcf7-form input[type=email],
.page_enquiry .wpcf7-form textarea { background: #FFF; width: 100%; color: #000; }
.page_enquiry .wpcf7-form textarea { padding: 10px; max-height: 150px; }
.page_enquiry .wpcf7-form small { color: #000; margin-top: 6px; display: block; }
.page_enquiry .wpcf7-form input[type=submit] { background: #7cc810; color: #FFF; font-family: 'OpenSans-Bold' !important; padding: 2px 20px; }
.page_enquiry div.wpcf7-validation-errors, .page_enquiry div.wpcf7-acceptance-missing { background: #f7e700; }
.page_enquiry div.wpcf7-validation-errors { color: #000; }
.page_enquiry div.wpcf7-mail-sent-ok { background: #7cc810; border-color: #7cc810; color: #000; }

.page_questions .wpb_text_column { margin-bottom: 50px; }
.page_questions h3 { margin-bottom: 0; }
.page_questions ul,
.page_questions ol { margin-left: 0; padding-left: 30px; }
.page_questions ul li,
.page_questions ol li { font-family: 'OpenSans-Regular', sans-serif !important; color: #000; font-size: 1.2em; margin-bottom: 10px; }
.page_questions strong { color: #0094ba; }

/* ----------- PRODUCT ----------- */
.woocommerce-product-gallery { margin-bottom: 20px; }
.product_icon_warranty { text-align: right; max-width: 600px; }
.product_icon_warranty_container { width: 20%; display: inline-block; }
.product_icon_warranty_container img { margin-bottom: 5px; }
.product_icon_warranty_container p { margin: 0; text-align: center; line-height: 1em; }
.product_icon_warranty_container p a { font-size: 0.85em; font-family: 'OpenSans-Regular'; }

.brand_logo { display: block; }
.brand_logo img { max-width: 180px; margin-bottom: 20px; }
h1.product_title { color: #000; font-size: 1.6em !important; margin-bottom: 10px !important; }
.page_product_brand_link { color: #00c6ff; }

.product_meta_top {}
.product_meta_top p { font-size: 1em; margin-bottom: 6px; }

.product_features,
.product_dimensions { color: #000; }
.product_intro {}
.product_intro p { color: #00498e; font-family: 'OpenSans-Regular'; }
.product_intro p strong {}
.product_features {}
.product_features strong { color: #00498e; font-family: 'OpenSans-Regular'; font-size: 1.1em; }
.product_features ul { margin: 0; padding: 0; margin-bottom: 20px; }
.product_dimensions { }
.product_dimensions strong { color: #00498e; font-family: 'OpenSans-Regular'; font-size: 1.1em; }

.product-meta .product-brand .product_meta { white-space: inherit; width: inherit; }
.product-meta .product-brand .product_meta span { font-family: 'OpenSans-Bold' !important; }
.product-meta .product-brand .product_meta a { color: #00498e; }
.title-wrap .product-title { font-family: 'OpenSans-Bold' !important; font-size: 1.2em; letter-spacing: 0; max-height: 50px; }

.product_enquiry .wpcf7-form { background: #eee; padding: 16px; }
.product_enquiry .wpcf7-form .row { margin-bottom: 10px; }
.product_enquiry .wpcf7-form p.form_title { margin: 0; color: #00498e; font-family: 'OpenSans-Bold' !important; }
.product_enquiry .wpcf7-form label { color: #000; text-transform: inherit; font-size: 1em; letter-spacing: inherit; margin-bottom: 5px; width: 100%; }
.product_enquiry .wpcf7-form input[type=text],
.product_enquiry .wpcf7-form input[type=email],
.product_enquiry .wpcf7-form textarea { background: #FFF; width: 100%; color: #000; }
.product_enquiry .wpcf7-form textarea { padding: 10px; max-height: 150px; }
.product_enquiry .wpcf7-form small { color: #000; margin-top: 6px; display: block; }
.product_enquiry .wpcf7-form input[type=submit] { background: #7cc810; color: #FFF; font-family: 'OpenSans-Bold' !important; padding: 2px 20px; }
.product_enquiry div.wpcf7-validation-errors, .product_enquiry div.wpcf7-acceptance-missing { background: #f7e700; }
.product_enquiry div.wpcf7-validation-errors { color: #000; }
.product_enquiry div.wpcf7-mail-sent-ok { background: #7cc810; border-color: #7cc810; color: #000; }

.product_resources {}
.product_resources p { font-size: 1.1em; margin-bottom: 10px; }
.product_resources p strong { color: #00498e; font-family: 'OpenSans-Regular'; }
.product_resources ul { margin: 0; padding: 0; margin-bottom: 20px; padding-left: 0 !important; }
.product_resources ul li { padding: 0; list-style: none; margin-bottom: 15px; }
.product_resources ul li a { color: #00c6ff; font-size: 1.2em; font-family: 'OpenSans-Regular'; }

.product_specs_display_row { margin-top: 20px; }
.product_specs_display_table { width: 100%; }
.product_specs_display_table thead th { background: #00498e; color: #FFF; text-align: left; }
.product_specs_display_table tbody td { color: #000; text-align: left; }
.product_specs_display_table tbody tr:nth-child(even) { background: #CCC; }
.product_specs_display_table tbody tr:nth-child(odd) { background: #EEE; }

.p_view_spare_parts { width: 100%; text-align: center; margin-top: 40px; margin-bottom: 40px; }
.btn_view_spare_parts { background: #7cc810; color: #FFF; font-family: 'OpenSans-Bold' !important;  padding: 10px 18px; font-size: 0.9em; }
.btn_view_spare_parts:hover, .btn_view_spare_parts:focus { color: #FFF; }
.section_spare_parts { position: relative; width: 100%; margin-bottom: 40px; }
.section_spare_parts_closed { height: 0; }
.section_spare_parts_open { height: inherit; }
.spare_parts { width: 100%; }
.spare_parts thead th { background: #00498e; color: #FFF; text-align: left; }
.spare_parts tbody td { color: #000; text-align: left; padding: 0; }
.spare_parts tbody td .part_desc { font-size: 1.1em; min-width: 400px; }
.spare_parts tbody td .part_desc em { font-style: normal; font-weight: bold; }
.spare_parts tbody td .part_desc span { color: #666; font-size: 0.9em; }
.spare_parts tbody td:first-child { padding-right: 20px; }
.spare_parts tbody td:last-child { }
 
#tab-description table { width: 100%; }
#tab-description table tr { vertical-align: top; }
#tab-description table td { font-size: 1.2em; color: #000; width: 50%; padding-right: 2%; }
#tab-description table td p,
#tab-description p { font-size: 1em; color: #000; }
#tab-description ul { margin: 0; padding: 0; margin-bottom: 20px; padding-left: 15px; }
#tab-description ul li { padding: 0; margin-bottom: 4px; color: #000; font-size: 1em; }

.tab-carousel-container ul.nav-tabs li a { font-size: 18px; color: #999; }
.tab-carousel-container ul.nav-tabs li.active a { color: #00498e; }

.product_performance_data { text-align: center; }
.product_performance_data table { width: 100%; margin-bottom: 10px; }
.product_performance_data thead th { background: #00c6ff; color: #FFF; text-align: center; }
.product_performance_data thead th:first-child { text-align: left; }
.product_performance_data tbody td { color: #000; text-align: center; }
.product_performance_data tbody td:first-child { text-align: left; }
.product_performance_data tbody tr:nth-child(even) { background: #CCC; }
.product_performance_data tbody tr:nth-child(odd) { background: #EEE; }
.product_performance_data small { color: #000; display: block; width: 100%; text-align: left; margin-bottom: 20px; }
.product_performance_data img { margin: 0; margin-bottom: 20px; width: auto; max-height: 400px; }

.table_col_4 td { width: 25% !important; text-align: center !important; }
.table_col_4 td img { margin: 0; }

/* ----------- RESPONSIVE ----------- */
/* -------------------- DESKTOP -------------------- */
@media screen and (min-width: 1280px) {
	header { height: 150px !important; }
}

@media screen and (min-width: 1200px) {
	.just-wraper, .page-header { margin-bottom: 60px; }
}

@media screen and (min-width: 1024px) and (max-width: 1280px) {
}

@media screen and (min-width: 960px) and (max-width: 1024px) {
}

/* -------------------- TABLET -------------------- */
@media screen and (min-width: 768px) and (max-width: 960px) {
}

@media screen and (min-width: 768px) {
	header { height: 150px !important; }
	.header-layout-1 .header_logo_menu_sticky .logo { width: 13%; }
}
@media screen and (max-width: 768px) {
	header { height: 150px !important; }
	.header-layout-1 .header, .header-layout-1 .site-header .logo,
	.header-layout-1 .header_logo_menu_sticky .logo { width: 30%; }
	.header-layout-1 .header_top_sticky .container { padding-left: 0; }
	.header-layout-1 .header_logo_menu_sticky .container { padding-left: 0; }
	.header_top { position: relative; }
	.header_top_sticky { top: 0; }
	.header_logo_menu_sticky { top: 72px; }
	.header_top .pull_left,
	.header_top .pull_right { text-align: center; width: 100%; display: block; height: 30px; }
	.header_top ul { display: inline-block; }
	header .header_top_cta li { display: inline-block; float: inherit; }
	.footer_logos li { margin-bottom: 10px; }
	.footer_logos li img { max-width: 110px !important; max-height: 40px; }
	.footer_lower .footer_col { width: 100%; display: block; overflow: hidden; }
	.footer_bottom .col-sm-9 span {}
	.footer_bottom #menu-footer-terms { display: inline-block; }
	.footer_bottom .col-sm-9,
	.footer_bottom .col-sm-3 { width: 100%; text-align: center; margin-bottom: 10px; }
}

@media screen and (min-width: 480px) and (max-width: 768px) {
}

/* -------------------- MOBILE -------------------- */
@media screen and (min-width: 400px) and (max-width: 480px) {

}

@media screen and (max-width: 480px) {
	.yith-ajaxsearchform-container form input[type=search] { width: 200px; border-radius: 0; }
	h1 { font-size: 1.6em !important; }
	.home_tile_category_top h3 { font-size: 1.4em; }
	.home_tile_category_top h4 { font-size: 1em !important; }
}

@media screen and (max-width: 400px) {
}


/* -------------------- RESPONSIVE STYLES FOR DESKTOP & MOBILE ONLY -------------------- */
/* -------------------- DESKTOP -------------------- */
@media screen and (min-width: 960px) {

}

/* -------------------- MOBILE -------------------- */
@media screen and (max-width: 960px) {
	.product_icon_warranty { text-align: left; max-width: 100%; }
	#tab-description table td { width: 100%; display: block; padding-right: 0; }
	.tab-carousel-container ul.nav-tabs li a { font-size: 15px; }
}

/* -------------------- TABLES -------------------- */
@media  only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	.product_specs_display_table table,
	.product_specs_display_table thead,
	.product_specs_display_table tbody,
	.product_specs_display_table th,
	.product_specs_display_table td,
	.product_specs_display_table tr,
	.product_performance_data table,
	.product_performance_data thead,
	.product_performance_data tbody,
	.product_performance_data th,
	.product_performance_data td,
	.product_performance_data tr
	{ 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.product_specs_display_table thead tr,
	.product_performance_data thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.product_specs_display_table tr,
	.product_performance_data tr {
		border: 1px solid #ccc;
	}
	
	.product_specs_display_table td, 
	.product_performance_data td { 
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		text-align: left !important;
	}
	
	.product_specs_display_table td:before, 
	.product_performance_data td:before { 
		position: absolute;
		top: 0;
		left: 0;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		color: #FFF;
		background: #00c6ff;
		font-family: 'OpenSans-Regular';
		padding-top: 6px; padding-left: 6px; padding-bottom: 8px;
	}
	
	/* ------ Label the data ------ */
	.product_specs_display_table td:nth-of-type(1):before { content: "P/No."; }
	.product_specs_display_table td:nth-of-type(2):before { content: "Description"; }
	.product_specs_display_table td:nth-of-type(3):before { content: "Product Dimensions"; }
	.product_specs_display_table td:nth-of-type(4):before { content: "RRP (excl. GST)"; }
	.product_specs_display_table td:nth-of-type(5):before { content: "RRP (incl. GST"; }
	
	.product_performance_data td:nth-of-type(1):before { content: "Model"; }
	.product_performance_data td:nth-of-type(2):before { content: "Flow rate LPM"; }
	.product_performance_data td:nth-of-type(3):before { content: "Total head loss M"; }
	.product_performance_data td:nth-of-type(4):before { content: "RPM"; }
	.product_performance_data td:nth-of-type(5):before { content: "Maximum total head"; }
	.product_performance_data td:nth-of-type(6):before { content: "Speed v1 RPM"; }
	.product_performance_data td:nth-of-type(7):before { content: "Flow RPM"; }
	.product_performance_data td:nth-of-type(8):before { content: "Total head dynamic"; }
	.product_performance_data td:nth-of-type(9):before { content: "Noise dBa"; }
	.product_performance_data td:nth-of-type(10):before { content: "Star rating"; }
	
	.product_performance_data img {
		float: inherit;
	}
	
	
}


/* -------------------- CLIENT CHANGES: 30 August 2019 -------------------- */
/* html, body { background: #000; } */
/* p { color: #FFF; } */
/* h3 a { color: #FFF; } */
/* #menu-header-top-menu > li > a { color: #FFF; } */
/* .yith-ajaxsearchform-container form input[type=search] { color: #FFF; } */
/* .page_enquiry .wpcf7-form label { color: #FFF; } */
/* .page_enquiry .wpcf7-form small { color: #FFF; } */
/* .widget_product_categories a, .pikoworks_widget_brands a { color: #0094ba; } */
